/*
==============================
Developer : NIDHIN VINCENT
Doc Type  : CSS
Date 	  : 28-1-2014
==============================
*/


#tab_wrapper{ float:left; width:100%; height:auto;}
#tab_wrapper ul{ float:left; padding:0px; margin:0px; width:auto; height:46px;}
#tab_wrapper ul li{ list-style:none; display:inline; float:left; width:auto; height:46px; margin-right:3px; margin-left:2px; margin-top:2px;}
#tab_wrapper .pagination li{ margin:0px !important;}
#tab_wrapper ul .nonactive {margin-top:1px !important; transition:all ease 0.5s;-webkit-transition:all ease 0.5s;-moz-transition:all ease 0.5s;-o-transition:all ease 0.5s;-ms-transition:all ease 0.5s;}
#tab_wrapper ul li:hover{ cursor:pointer;}


/*===============================
Active tabs
===============================*/

.tab{ float:left; height:46px; width:auto;}
.tab:hover {cursor:pointer !important;}
.tab .tab_left{float:left; height:46px; width:20px; background:url("../../Images/Common/MasterPage/tab_left.png") no-repeat; }
.tab .tab_centre{float:left; height:34px; width:auto; max-width:75px !important;  background:url("../../Images/Common/MasterPage/tab_centre.png") repeat-x; text-align:center;padding-top: 12px; color:#212181; font-size:11px; }
.tab .tab_right{float:left; height:46px; width:20px;  background:url("../../Images/Common/MasterPage/tab_right.png") no-repeat; }


/*================================
nonactive
================================*/
.nonactive .tab_left{float:left; height:46px; width:20px; background:url("../../Images/Common/MasterPage/tab_left1.png") no-repeat; }
.nonactive .tab_centre{float:left; height:34px; width:auto; max-width:74px !important;  background:url("../../Images/Common/MasterPage/tab_centre1.png") repeat-x; text-align:center;padding-top: 12px; color:#A8A8AF;  font-size:11px; }
.nonactive .tab_right{float:left; height:46px; width:20px;  background:url("../../Images/Common/MasterPage/tab_right1.png") no-repeat; }

.tab_content{ width:100%; float:left; height:auto; border: 1px solid #cccce2;}

/*:first-child*/


@media screen and (max-width: 1024px) {
    #tab_wrapper ul {overflow:hidden;}
  #tab_wrapper ul li {position: relative;list-style: none;margin-right: 2px;margin-left: -25px;margin-top: 2px; z-index:1;}
  #tab_wrapper ul .nonactive {margin-top: 10px !important; z-index:0;}
  #tab_wrapper ul li:first-child {margin-left: 0px;margin-top: 2px; }
.tab .tab_left{float:left; height:46px; width:20px; background:url("../../Images/Common/MasterPage/tab_leftt.png") no-repeat; }

.nonactive .tab_left{float:left; height:46px; width:20px; background:url("../../Images/Common/MasterPage/tab_left11.png") no-repeat; }

}

